Package Details: appgate-sdp 4.2.2-1

Git Clone URL: https://aur.archlinux.org/appgate-sdp.git (read-only, click to copy)
Package Base: appgate-sdp
Description: Software Defined Perimeter - GUI client
Upstream URL: https://www.cyxtera.com/essential-defense/appgate-sdp/support
Licenses: custom
Conflicts: appgate-sdp-headless
Submitter: masterdisaster
Maintainer: masterdisaster (frealgagu)
Last Packager: masterdisaster
Votes: 2
Popularity: 0.000853
First Submitted: 2018-07-19 12:05
Last Updated: 2019-05-11 13:58

Latest Comments

« First ‹ Previous 1 2

masterdisaster commented on 2018-07-23 05:07

Uh oh:

"Important Announcement: AppGate SDP v4.1.0 release is removed due to a discovered LogServer issue. An updated version will be released as soon as possible. Customers already upgraded to v4.1.0 appliance and relying on built-in LogServer for auditing, please contact appgatesdp.support@cyxtera.com. "

Will need to adjust the PKGBUILD to use 4.0 branch.

snuffop commented on 2018-07-20 18:10

Looks like the Download URL is invalid